Bug 505810

Summary: Power Manager Brightness/Profile-management stopped working
Product: [Fedora] Fedora Reporter: harsh1492
Component: gnome-power-managerAssignee: Richard Hughes <richard>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 13CC: collura, dwmw2, elad, pahan, rhughes, richard
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 10:14:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
Log generated upon running the gnome-power-manager-bugreport.sh shell script none

Description harsh1492 2009-06-13 23:58:59 EDT
Description of problem:
The screen brightness controls are not working. Also power profiles selection are not working. 

Version-Release number of selected component (if applicable):


How reproducible:
Not reproducible yet.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No change in brightness level of the screen.

Expected results:
Brightness level should change according to the bar. (Fn Keys)

Additional info:
1) At first the power manager and power profile selection worked perfectly fine.
2) But now when i try to change screen brightness it won't work.
Comment 1 harsh1492 2009-06-14 00:01:12 EDT
I am not sure what logs/ help I could post that could trace/reproduce the issue.
Please help in resolving the issue.
Comment 2 harsh1492 2009-06-14 02:04:04 EDT
Created attachment 347799 [details]
Log generated upon running the gnome-power-manager-bugreport.sh shell script

File log attached.
Comment 3 Richard Hughes 2009-08-20 07:57:34 EDT
Does installing the latest gnome-power-manager and DeviceKit packages in updates-testing (and then rebooting...) fix the problem?
Comment 4 Pavel Alexeev 2010-03-13 17:31:58 EST
Same on Acer Aspire 5740
https://bugzilla.redhat.com/show_bug.cgi?id=539961#c9
Comment 5 Bug Zapper 2010-04-27 10:53:19 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Pavel Alexeev 2010-04-27 11:12:23 EDT
Is there any solution?
Comment 7 Richard Hughes 2010-04-28 04:21:35 EDT
(In reply to comment #6)
> Is there any solution?    

I need more details on how things "stopped working". Thanks.
Comment 8 Pavel Alexeev 2010-04-29 04:44:21 EDT
What info needed?

It does not work at all. Nor from FN keys, nor from panel plugin. Level indication appeared, but no real brightness changed.
Comment 9 Richard Hughes 2010-04-29 08:03:03 EDT
What's the output from xbacklight
What's the output from ls /sys/class/backlight

Thanks.
Comment 10 Pavel Alexeev 2010-04-30 13:06:07 EDT
# xbacklight
55.555556

# ls /sys/class/backlight
acpi_video0
Comment 11 Elad Alfassa 2011-05-04 12:39:49 EDT
Moving to gnome-power-manager (was 0xFFFF)



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 12 Bug Zapper 2011-06-02 14:02:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-27 10:14:11 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.